/* top links */
.top-links {
	background: #171717;
	border-bottom: 1px solid #292929;
	padding: 3px 0 6px;
	font-size: 11px;
	line-height: 28px;
}
.center-hold {
	max-width: 1235px;
	margin: 0 auto;
	padding: 0 5px;
	text-align: center;
}
.center-hold:after {
	content: "";
	display: block;
	clear: both;
}
.network {
	float: left;
	color: #909090;
	position: relative;
	z-index: 30;
}
.network strong {
	display: inline-block;
	font-weight: normal;
	margin-right: 16px;
}
.network ul {
	display: inline-block;
}
.network li {
	display: inline-block;
	vertical-align: top;
	padding: 0 17px 0 21px;
	
}
.network li:first-child {
	background: none;
	padding-left: 0;
}
.network a {
	color: #c3c3c3;
}
.network a:hover {
	color: #f56c08;
}
.network .more {
	display: none;
}